/*
	Table of Contents:
		General
		Form
		Layout
		Utility
		Enthusiast Default (Miscellaneous, Shopping Cart, Inserted Thumbnails)


	CSS Selector Layout
		position (float, position, location)
		size (width, height)
		margin
		padding
		font
		color
		background
		border
*/

/* import text elements */
@import url('css_text_elements.css');
@import url('css_dhtml_menu.css');

/***********************************
GENERAL
**********************************/
body
{
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

/***********************************
FORM
***********************************/
form
{
	margin: 0px;
	padding: 0px;
}
input.formText
{
	padding: 1px 2px 1px 2px;
	background: #dce4ef;
	border: solid 1px #1f376a;
}
select.formSelect
{
	font: normal 11px verdana,helvetica,arial;
	border: solid 1px #cccccc;
}
input.formSubmit
{
	color: #ffffff;
	font: bold 11px verdana,helvetica,arial;
	background: #1f376a;
	border: solid 1px #000000;
}
textarea.formTextarea
{
	width: 330px;
	padding: 1px 2px 1px 2px;
	background: #dce4ef;
	border: solid 1px #1f376a;
}
input.formTextSearch
{
	color: #999999;
	font: 12px verdana;
	border: 1px;
	border-top-color: #333F58;
	border-left-color: #333F58;
	border-bottom-color: #6B717D;
	border-right-color: #6B717D;
	height: 15px;
	width: 136px;
	padding-top: 4px;
	padding-left: 8px;
	margin-right: 4px;

}
input.formTextNewsletter
{
}
input.formTextSearch:focus, input.formText:focus, textarea.formTextarea:focus
{
}

/***********************************
LAYOUT
***********************************/
div#container
{
	width: 750px;
	margin: auto;
	border: solid 1px #1f376a;
}
div#header
{
	clear: both;
}
div#emailIcon
{
	position: absolute;
	top: 162px;
	margin-left: 45px;
	*margin-left: -700px;
}
div#homeIcon
{
	position: absolute;
	top: 160px;
	margin-left: 8px;
	*margin-left: -740px;
}
div#topnavbar
{
	height: 27px;
	width: 750px;
	float: left;
}
div#topnavbar img
{
	float: left;
}

div#navBelow
{
	float: left;
	height: 5;
	width: 750px;
}
div#navBelow img
{
	float: left;
}

div#bodyContent
{
	float: left;
	width: 750px;
	background: url("/images/main_background.gif") repeat-y;
	min-height: 915px;
}

div#leftsidebar
{
	float: left;
	width: 206px;
}
div#bannerlogo
{
	padding: 10px 0px 10px 0px;
	height: 80px;
}
div#bannerlogo img
{
	float: left;
}
div#searchbar
{
	margin-left: 10px;
	padding-top: 7px;
}
div#leftnavbar
{
	padding-top: 10px;
	height: 60px;
}
div#leftnavbar img
{
	float: left;
}
div#areaoffocus
{
	background: url("/images/areas_focus_bkground.gif");
	width: 204px;
	float: left;
	*padding-top: 10px;
	line-height: 13px;
}
div#areaoffocus h4
{
	line-height: 1px;
	*line-height: 15px;
}
div#areaoffocus img
{
	margin-left: 10px;
}
div.areasoffocustext
{
	margin-left: 20px;
	width: 160px;
}
div.areasoffocustext ul
{
	margin-top: 3px;
	margin-left: 2px;
}
div.areasoffocustext ul li
{
	margin: 2px 0px 5px 10px;
	*margin-left: 16px;
	padding: 0px;
	list-style-position: outside;
	text-indent: 0px;
	*text-indent: 0px;
	font-weight: bold;
}
div#contentHome
{
	/*border: solid red 1px;*/
	float: left;
	padding-top: 5px;
	padding-left: 9px;
	width: 525px;
	*width: 500px;
	*padding-left: 5px;
	height: auto;
	min-height: 900px;
}

div#scrollingText
{

	min-height: 20px;
	min-width: 515px;
	float: right;
	padding: 3px 0 0 0;

}

div#contentSub
{
	float: left;
	margin-left: 5px;
	padding-left: 20px;
	padding-right: 15px;
	*padding-top: 20px;
	width: 500px;
	*width: 495px;
	background: url("/images/lp_background.gif");
	height: auto;
	min-height: 1025px;
}

/* For Internet Explorer */
/*\*/
* html div#contentSub
{
	height: 1025px;
}
/**/
.tableList
{
	border: 0px;
	margin-top: 0px;
}

.tableCellRight
{
	padding-top: 3px;
	padding-bottom: 5px;
}
.tableCellLeft
{
	padding-top: 5px;
	padding-bottom: 5px;
}
div#column
{
	float: left;
	background: url("/images/body_bkground.gif");
//	*margin-left: 2px;
	width: 529px;
}

div#columnLeftHome
{
	float: left;
	width: 180px;
	margin-left: 5px;
	padding-left: 20px;
	padding-right: 10px;
	*padding-top: 18px;
	font: 11px verdana, arial;
}
div#columnLeftHome p
{
	line-height: 18px;
	padding: 0px 0px 8px 0px;
}
div#columnLeftHome ul li
{
	margin: 0px;
	padding-left: 0px;
	list-style-position: outside;
	padding-right: 5px;
	*padding-top: 10px;
	line-height: 17px;
}
div#columnRightTopHome
{
	float: right;
	padding-right: 32px;
	*padding-top: 18px;
	padding-bottom: 10px;
	height: auto;
	min-height: 120px;
	width: 240px;
	color: #5c5c5c;
	line-height: 15px;
	font: 11px verdana,arial,helvetica;
}
div#columnRightTopHome p
{
	padding-bottom: 0px;
	font: 11px verdana,arial,helvetica;
}
div#columnRightTopHome ul
{
	margin-left: 0px;
}
div#columnRightTopHome ul li
{
	padding-bottom: 12px;
	color: white;
	font: 11px verdana,arial,helvetica;
}

div#columnRightBottomHome
{
	float: right;
	padding-right: 32px;
	*padding-top: 18px;
	width: 240px;
	color: #5c5c5c;
	line-height: 15px;
	font: 11px verdana,arial,helvetica;
}
div#columnRightBottomHome p
{
	padding-bottom: 0px;
	padding-top: 14px;
	font: 11px verdana,arial,helvetica;
}
div#columnRightBottomHome ul
{
	margin-left: 0px;
}
div#columnRightBottomHome ul li
{
	padding-bottom: 12px;
	color: white;
	font: 11px verdana,arial,helvetica;
}

div#contentAreasFocus
{
	float: left;
	border: 1px solid #7C7C7C;
	width: 506px;
	background: white;
	margin-left: 5px;
	margin-top: 5px;
	padding: 7px;
	padding-left: 6px;
	padding-top: 12px;
}

div#contentAreasFocus p
{
	font: 11px verdana;
	line-height: 20px;
	color: #5c5c5c;
}

div.areasoffocustext h4
{
	padding: 0px;
	margin: 12px 0px 12px 0px;
}

div#contentGetInvolved
{
	float: left;
	border: 1px solid #7C7C7C;
	width: 503px;
	background: #426FAA;
	margin-left: 5px;
	margin-top: 6px;
	margin-bottom: 10px;
	padding: 0px 2px 7px 14px;
	*padding-top: 3px;
}

div#contentGetInvolved p
{
	font: 11px verdana;
	line-height: 20px;
	color: white;
	margin-bottom: 5px;
}

div#contentGetInvolved img
{
	padding-bottom: 0px;
	*padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 6px;
	padding-top: 7px;
	*padding-top: 4px;
}
div#contentGetInvolved h1
{
	font: bold 24px times;
	font-style: italic;
	color: white;
	padding: 0px;
	margin: 5px 0px 0px 0px;
}

div#contentGetInvolved a:link
{
	color: #ffffff;
	text-decoration: underline;
}

div#contentGetInvolved a:visited
{
	color: #ffffff;
	text-decoration: underline;
}

div#contentGetInvolved a:hover
{
	color: #ff0000;
	text-decoration: underline;
}
#homeRightColBreakImage
{
	float: right;
	margin-left: 2px;
}
#homeContentBtmImage
{
	float: left;
}
div#footer
{
	clear: both;
	height: 23px;
}

div#footer img
{
	float: left;
}

.tableList A:link
{
	font-size: 11px;
	color: #7193BA;
	text-decoration: underline;
	margin-left: 1px;
	display: inline;
}

.tableList A:visited
{
	font-size: 11px;
	color: #7193BA;
	text-decoration: underline;
	margin-left: 1px;
	display: inline;
}

.tableList A:hover
{
	font-size: 11px;
	color: #FF4E00;
	text-decoration: underline;
	margin-left: 1px;
	display: inline;
}

div#columnRightTopHome a:link
{
	color: #7193BA;
	text-decoration: underline;
}

div#columnRightTopHome a:visited
{
	color: #7193BA;
	text-decoration: underline;
}

div#columnRightTopHome a:hover
{
	color: #FF4E00;
	text-decoration: underline;
}
div#columnRightBottomHome a:link
{
	color: #7193BA;
	text-decoration: underline;
}

div#columnRightBottomHome a:visited
{
	color: #7193BA;
	text-decoration: underline;
}

div#columnRightBottomHome a:hover
{
	color: #FF4E00;
	text-decoration: underline;
}

div.areasoffocustext ul a:link
{
	color: #7C7C7C;
}

div.areasoffocustext ul a:visited
{
	color: #7C7C7C;
}

div.areasoffocustext ul a:hover
{
	color: #FF4E00;
}
table.biosTable td
{
	vertical-align: top;
}
table#donationsTable
{
	background: #f4fbff;
}
table#donationsTable td
{
	vertical-align: top;
	padding: 5px;
	border: solid 1px #cccccc;
}
/***********************************
 UTILITY
***********************************/
.noBorder
{
	border: none;
}
.floatl
{
	float: left;
}
.floatr
{
	float: right;
}
.centered
{
	text-align: center;
}
.noUnderline
{
	text-decoration: none;
}

/***********************************
VISUAL EVENT CALENDAR
***********************************/
td.calHeader
{
	font: bold 12px verdana,arial,helvetica;
	text-align: center;
	color: #1B4598;
	background: #CBD5DE;
}
td.calDay
{
	background-color: #dddddd;
	vertical-align: top;
	width: 81px;
	min-height: 81px;
	margin: 0px;
	padding: 2px 2px 5px 4px;
}
/* For Internet Explorer */
/*\*/
* html td.calDay
{
	height: 81px;
}
/**/

td.calDay p
{
	margin: 5px 0px 0px 0px;
	padding: 0px;
	font: 11px verdanaa,arial,helvetica;
}

td.calNoDate
{
	background-color: #eeeeee;
}

td.calWeekend
{
	background-color: #cccccc;
}

td.calToday
{
	background-color: #CBD5DE;
}

td.verticalSpacer
{
	background-color: #ffffff;
}

div.calWeekendNumber
{
	color: #555555;
	font: bold 12px helvetica,arial;
}
div.calWeekdayNumber
{
	color: #132533;
	font: bold 12px helvetica,arial;
}

div.calDayMagnified
{
	display: none;
	width: 150px;
	position: absolute;
	min-height: 81px;
	margin: 0px 0px 0px 0px;
	padding: 2px 2px 20px 2px;
	font: bold 10px arial,helvetica;
	background: #CFD9E2;
	border: solid 1px #132533;
}
/* For Internet Explorer */
/*\*/
* html div.calDayMagnified
{
	height: 81px;
}
/**/

div.calCloseDayMagnifed
{
	color: #ff0000;
	cursor: pointer;
	cursor: hand;
	float: right;
	margin-top: -17px;
	padding: 1px;
	font: bold 11px arial,helvetica;
}

span.calEventTime
{
	font-weight: bold;
}

td.calMonthHeader
{
	font: bold 16px verdana,arial,helvetica;
	text-align: center;
	padding: 0px 0px 8px 0px;
	vertical-align: middle;
}

.calPrevMonth
{
	font: 10px verdana,arial,helvetica;
	margin-right: 20px;
	text-decoration: none;
}
.calNextMonth
{
	font: 10px verdana,arial,helvetica;
	margin-left: 20px;
	text-decoration: none;
}
.calMonthSelect
{
	text-align: center;
	font: 11px verdana,arial,helvetica;
	padding: 5px 0px 5px 0px;
	background: #eeeeee;
}
.calMonthSelectMenu
{
	border: solid 1px #000000;
	font: 11px verdana,arial,helvetica;
	background: #ffffff;
}
/***********************************
 ENTHUSIAST DEFAULT
***********************************/
#categorySelect
{
	margin: 0px 10px 0px 0px;
}
#categoriesPathLinks
{
	padding: 2px 0px 0px 0px;
	clear: both;
}
#categoriesPathLinks h4
{
margin-top: -1px;
}

/***** SHOPPING CART *****/
.cartTable
{
}
.cartTableCreditCard
{
}
.cartTableBillingAddress
{
}
.cartTableShippingAddress
{
}
.cartCellHeader
{
}
.cartCellTitle
{
}
.cartCellTitleQty
{
}
.cartCellTitlePrice
{
}
.cartCellItems
{
}
.cartCellItems p
{
}
.cartCellItemsQty
{
}
.cartCellItemsPrice
{
}
.cartCellSubtotal
{
}
.cartCellSubtotalQty
{
}
.cartCellSubtotalPrice
{
}
.cartCellShipping
{
}
.cartCellTax
{
}
.cartCellTotal
{
}
.cartCellTotalPrice
{
}
input.cartInputQuantity
{
}
input.cartInputText
{
}
select.cartInputText
{
}
.cartCellButtons
{
}
.cartBtnContinue
{
}
.cartBtnUpdate
{
}
.cartBtnCheckout
{
}
.cartBtnReview
{
}
.cartBtnOrder
{
}
.cartCellBuyerInfoTitle
{
}
.cartCellBuyerInfoInput
{
}
.cartCellConfirmationBilling
{
}
.cartCellConfirmationShipping
{
}

/***** INSERTED THUMBNAILS *****/
.articleThumb
{
	display: block;
	margin: 0px;
}
.articleThumb img
{
	border: 0px;
}
.articleThumbCaption
{
	display: block;
	border: 0px;
	margin: 0px;
	font: 9px verdana, arial,helvetica;
	color: #555555;
}
.floatleft
{
	float: left;
	padding: 0px 8px 8px 0px;
}
.floatright
{
	float: right;
	padding: 0px 0px 8px 8px;
}
.floatcenter
{
	clear: both;
	padding: 0px 8px 8px 8px;
	text-align: center;
}
.floatexact
{
	display: inline;
	padding: 0px 8px 0px 8px;
}


/** DEBUGGING BORDER    border: dashed 1px #cc0000;   **/

